@media screen and (max-width: 767px) {
	
	.visible-tablet-up {
	display: none;
}
#twitter-widget-0{
	/*width: 100% !important*/
}


#blurred-background-container,
#noise {
	min-height: 360px;
}
#social-content-stage {
	min-height: 225px;
	padding: 12px 0 0;
	width: 100%;
}
	#social-content-stage-onesheet {
		display: none;
	}
	#social-video-player-container {
		float: none;
		height: 220px;
		margin: 0 auto;
		width: 310px;
	}
	#social-content-stage-video-title-container {
		float: none;
		margin: 10px auto 0;		
		width: 310px;
	}
		#social-content-stage-video-title {
			display: table-cell;
			font-size: 1.5em;
			height: 40px;
			padding: 0;
			vertical-align: middle;
			width: 310px;
		}
			#social-content-stage-video-title.youtube span {
				display: inline-block;
				float: none;
				margin-top: 0;
				width: 210px;
			}
			.youtube-button {
				background-size: 60px auto;
				display: inline-block;
				float: none;
				margin: 0;
				padding-top: 24px;
				width: 60px;
			}
		#product-listing-container .section-header {
			text-align: center;
			width: 300px;
		}
	#social-content-stage-pagination-container {
		min-height: 28px;
	}
		#social-widgets-container {
			border: none;
			margin: 15px auto 20px;
			padding: 5px 0;
			width: 310px;
		}
			#facebook-widget, 
			#instagram-widget,
			#twitter-widget,
			#top-five-widget {
				width: 300px;
			}
				#facebook-widget-feed-container,
				#twitter-widget-feed-container {
					height: 270px;
				}
				#instagram-widget-feed-container
				{
					width:300px;
					height:370px;
				}
				.insta-media
				{
					width:293px;
				}
				#instagram-widget ~ .ad300x250 {
				margin: 0px;
				display:inline-block;
				width:	310px;
				height:270px;
				}
				#instagram-widget ~ .ad300x250 img {
				width: 310px;
				height: 258.33px;
				}
			#instagram-widget,
			#vote-now-widget ,
			#top-five-widget ,
			#facts-widget {
				float: none;
				margin: 0 auto 15px;
			}
				#top-five-widget-list li a {
					line-height: 1;
					vertical-align: middle;
					width: 87%;
				}

}
